Bug 56604 - Installer fails when Loading vmlinuz
Summary: Installer fails when Loading vmlinuz
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-21 19:32 UTC by corporate
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-29 15:39:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description corporate 2001-11-21 19:32:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
The boot floppy created from the redhat 7.2 boot.img unexpectedly 
terminates after hitting return with one or no boot options present at the 
boot menu prompt.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Create a boot floppy using rawrite or dd with the redhat 7.2 boot.img.
2.Boot the computer with the boot floppy, command prompt and boot options 
menu appear.
3.Type any of the available boot floppy boot options, hit return.
	

Actual Results:  boot:
Loading vmlinuz...
Boot failed: Please change disks and press a key to continue

Expected Results:  The boot floppy should have brought me to the first 
install screen.

Additional info:

This machine is a Celebris GL 5120 ST with the Adaptec AIC-7850 SCSI 
chipset built-in.  It has a 1 GB SCSI HD, 24 MB RAM, Built-in video and 
10BaseT ethernet.  Both Redhat 6.2 and 7.0 can be successfully installed 
on this machine from Redhat 6.2 and 7.0 boot disks.  However, the boot 
disks for Redhat 7.1 and 7.2 produce the described error.

Comment 1 Brent Fox 2001-11-29 15:38:58 UTC
Are you sure the floppy is not damaged?  This kind of message is usually bad media.

Comment 2 Brent Fox 2002-01-16 21:31:02 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.